Subject: Re: how to handle bonding failover when using a bridge over the bond?

From: Rick Jones <[email-masked]>
Date: Thu, 14 Feb 2013 11:42:39 -0800

If a VM were to see its link to the bridge module bounce/cycle, might 
that cause it to send a gratuitous ARP on its own?  It would be 
something akin to the "if this uplink fails, bring down these downlinks" 
functionality that is out there in some places.  Bond says "hey, I've 
had a change" then bridge toggles the "downlinks" to the VMs.

rick jones